import EuiBasePage from './eui-base.po.js'
import CoEuiInputText from '../../../components/14x/eui-input-text.js'

export default class EuiInputTextPage extends EuiBasePage {
  constructor() {
    super();
  }
  get euiInputTextCo() {
    return new CoEuiInputText(this.mainContent);
  }
  inputTextFromSectionById(id) {
    return new CoEuiInputText(this.sectionById(id));
  }
}


